@import url(highlight.css);

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, img, form, fieldset, legend, input, textarea, label, p, blockquote, th, td, article, header, footer, nav, .page, .inlinepage, .pageheader, .inlineheader, .header, .parentlinks, .title, .actions, .sidebar, .map, .selflink, .mapitem, .mapparent, #pagebody, #content, .inlinecontent, #footer, .pagefooter, .inlinefooter, #pageinfo, #backlinks, #otherlanguages, #searchform, #editcontent, .editcontentdiv, .recentchanges, .metadata, .changelog, .desc, .diff, #diff, .committer, .committype, .changedate, .pagelinks, #blogform, .pagedate, .pagelicense, .pagecopyright, .author, .tags, .align-left, .align-right, .error, .poll, .color, .comment-header, .microblog-header, .comment, .microblog, .comment-subject, .comment, .progress, .progress-done, .infobox, .notebox, .popup, .balloon, .paren, .expand, .fb_submit, .form, .fb_invalid, .fb_required, .pagecloud {
	margin: 0;
	padding: 0;
}

body {
	background-color: #e0e9ff;
	font-size: small;
	font-family: 'Droid Sans', 'DejaVu Sans', 'Lucida Grande', 'Trebuchet MS', 'Verdana', 'Helvetica', sans-serif;
}

h1, h2, h3, h4, h5, h6, #content p {
	padding-top: 1em;
}

h1 {
	font-size: x-large;
}

h2 {
	font-size: large;
}

h3 {
	font-size: medium;
}

h4 {
	font-size: small;
}

h5 {
	font-size: x-small;
}

h6 {
	font-size: xx-small;
}

fieldset {
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

legend {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.fb_label, .fb_field {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

blockquote {
	background: url(images/quote.png) #fbf2ff no-repeat;
	background-position: 1em 1em;
	color: #555;
	border-left: 4px solid #aaa;
	margin-left: 4em;
	margin-right: 4em;
	padding: 1em;
	padding-left: 8em;
}

blockquote blockquote {
	background: url(images/quote.png) white no-repeat;
	background-position: 1em 1em;
	margin-left: 0;
}

blockquote blockquote blockquote {
	background: url(images/quote.png) #fbf2ff no-repeat;
	background-position: 1em 1em;
	margin-left: 0;
}

pre {
	border: 1px dashed #aaa;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

button, input[type='text'], input[type='password'], textarea {
	border: 1px solid #ccc;
}

button, input[type='text'], input[type='password'] {
	background-color: #eee;
}

input[type='text'],  input[type='password'], textarea {
	margin-bottom: 0.2em;
}

button, input[type='submit'], input[type='reset'], input[type='button'], input[type='radio'], input[type='checkbox'], select {
	margin-top: 0.2em;
	margin-right: 0.2em;
	margin-bottom: 0.2em;
}

button, input[type='submit'], input[type='reset'], input[type='button'], .feedbutton, .feedbutton:hover, .feedbutton:visited {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

button, input[type='submit'], input[type='reset'], input[type='button']  {
	color: black;
	background-color: #ddd;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

button:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover  {
	background-color: #ccc;
}

button:active, input[type='submit']:active, input[type='reset']:active, input[type='button']:active, .feedbutton:active {
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

button:active, input[type='submit']:active, input[type='reset']:active, input[type='button']:active  {
	color: #2b8fff;
}

button[disabled], input[type='reset'][disabled], input[type='button'][disabled], select[disabled] > input[type='button'], input[type='submit'][disabled] {
	background-color: #999;
	color: #eee;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

a, a:visited  {
	color: black;
	border-bottom: 1px solid #2b8fff;
	text-decoration: none;
}

a:hover, a:active {
	background-color: black;
	color: white;
	border: none;
}

.header {
	font-size: medium;
}

.pageheader {
	background-color: #0a1950;
	color: #ddd;
	width: 736px;
	float: right;
}

.pageheader .header {
	font-weight: normal;
	padding: 1em;
	padding-left: 2em;
}

.pageheader a, .pageheader a:visited {
	color: #ddd;
}

.actions {
	display: none;
}

.actions a:hover, .actions a:active {
	color: white;
}

a.ui-dialog-titlebar-close {
	border-bottom: none;
}

a.ui-dialog-titlebar-close:hover {
	background-color: #0a1950;
	border: none;
}

#sidebar-search {
	padding-left: 1em;
}

#searchbox {
	width: 120px;
}

#searchform {
	display: none;
}

#blogstuff p {
	padding-left: 1em;
}

.sidebar {
	background-color: #e0e9ff;
	width: 224px;
	font-size: medium;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
}

a:active, .sidebar a:active {
	color: #2b8fff;
}

.sidebar a, .sidebar a:visited {
	background: inherit;
	color: #ddd;
	border: none;
}

.sidebar a:hover, .sidebar a:active, .pageheader a:hover, .pageheader a:active {
	background-color: #2b8fff;
	color: white;
	border: none;
}

#sidebar-corner {
	background: url(images/corner.png) no-repeat;
	width: 224px;
	height: 197px;
}

#sidebar-links {
	background-color: #0a1950;
	margin-left: 59px;
	padding-top: 1em;
	padding-bottom: 1em;
}

#sidebar-links ul {
	margin: 0;
	padding: 0;
	list-style: url(images/bulletin.png);
}

#sidebar-links li {
	margin: 0;
	margin-left: 2em;
}

#sidebar-links ul ul {
	border: none;
	margin-left: 1em;
	padding: 0;
	list-style: none;
}

#sidebar-links li li {
	margin: 0;
	font-size: small;
}

#sidebar-links li li li {
	font-size: xx-small;
}

.sidebar .selflink {
	color: #2b8fff;
}

.sidebar hr {
	background-color: #ddd;
	color: #ddd;
	width: 80%;
}

#category-links {
	padding-left: 1em;
}

#category-links ul {
	list-style: none;
	font-size: x-small;
}

#content, #comments, #pageinfo {
	padding: 1em 2em 1em 2em;
}

#content, #comments {
	border-bottom: solid 1px;
}

.page {
	width: 960px;
	position: relative;
	margin: 0 auto;
	margin-top: 2em;
}

#pagebody {
	border-top: solid 1px;
}

#pagebody, .pagefooter {
	background-color: white;
	border-left: solid 1px;
	border-right: solid 1px;
	width: 734px;
	float: right;
}

#content p {
	line-height: 1.8;
}

#content ol, ul {
	padding-left: 4em;
}

#content hr {
	background-color: #ddd;
	color: #ddd;
}

#diff pre {
	margin-top: 1em;
}

#blogform {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 1em;
}

#feedlink {
	margin-bottom: 1em;
}

.inlinepage {
	border: none;
	padding-bottom: 1em;
}

.inlinepage .header {
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	padding: 0.5em;
	background-color: #9cf;
}

.inlinepage .header a {
	border: none;
}

#comments {
	background-image: url(images/comments.png);
	background-repeat: repeat;
}

.comment {
	margin-bottom: 1em;
}

.comment .inlinecontent, .comment-subject {
	background: transparent;
	background-color: #fffce5;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: .60;
	padding: 0.5em;
}

.comment .inlinecontent {
	border-bottom: 1px dotted #ddd;
}

.comment-header {
	padding: 0.5em;
}

.comment-subject {
	font-size: large;
}

.comment-subject a, .comment-subject a:hover, .comment-subject a:visited, .comment-subject a:active {
	background: inherit;
	color: black;
	border: none;
}

#comments ol, ul {
	padding-left: 2em;
}

.pagefooter {
	min-height: 2em;
	border-bottom: solid 1px;
}

.inlinefooter {
	padding-top: 1em;
	font-size: x-small;
}

#pageinfo {
	border-top: none;
	font-size: x-small;
}

.footnotes hr {
	display: none;
}

.webref ul {
	list-style: none;
	padding: 0;
	padding-left: 2em;
	font-size: x-small;
}

div.recentchanges {
	background-color: white;
	border-style: none;
	clear: none;
}

.recentchanges .metadata {
	border-top: 1px solid;
	padding-top: 1em;
}

.recentchanges .pagelinks {
	width: 100%;
	float: left;
}

.recentchanges .pagelinks img {
	margin-right: 2px;
}

.recentchanges .committer {
	float: left;
}

.recentchanges .committype {
	display: none;
	width: 100%;
	float: left;
}

.recentchanges .changedate {
	font-size: x-small;
}

.recentchanges .changelog {
	padding-bottom: 1em;
}

.pagecloud {
	float: left;
	margin-right: 1em;
	padding: 1em;
}

.inlinepage .inlineheader .author {
	display: none;
}

/* fixes for highlight */
pre.hl {
	padding-bottom: 1em;
}

.hldiff .hl.kwa {
	color: green;
	font-weight: normal;
}

.hldiff .hl.kwb {
	color: red;
	font-weight: normal;
}

.align_right {
	float: right;
}

#content .cv_section p, #content .cv_item_left p, #content .cv_item_right p {
	padding-top: 0;
	padding-bottom: 0;
	line-height: normal;
}

.inlinedisplaymodeselection {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.inlinedisplaymodeselection input {
	margin-left: 0.5em;
}

.inlinenavigation {
	font-weight: bold;
	margin-bottom: 0.5em;
}

a.inlinenavigationdisabled, a.inlinenavigationdisabled:hover, a.inlinenavigationdisabled:active {
	color: #666;
	background-color: white;
	border: none;
}

.feedreaderbutton {
	min-width: 10em;
}

#feedreadercontent .inlinepage {
	overflow: visible;
}

#feedreadercontent p {
	padding: 0;
}

#feedreaderlinks ul {
	padding: 0;
	line-height: 1.8;
	list-style-type: none;
}

#feedreaderlinks li {
	margin-right: 0.2em;
	display: inline;
}

#feedreaderlinks a.feedreaderselectedfeed {
	border: none;
}

.feedreaderindicatoraction, .feedreaderindicatordone, .feedreadernumberofunreadpostings {
	color: #2b8fff;
}

.feedreaderindicatoraction {
	text-decoration: blink;
}

.feedreadernumberofunreadpostings {
	font-size: small;
}

.feedreaderreadposting, a.feedreaderreadposting, a:visited.feedreaderreadposting {
	color: #444;
}

a:hover .feedreaderreadposting, a:hover.feedreaderreadposting {
	color: white;
}

a:active .feedreaderreadposting, a:active.feedreaderreadposting {
	color: #2b8fff;
}

#feedreadercontrols a {
	font-size: xx-small;
	float: right;
	margin-left: 0.5em;
}

#feedreaderpreferences sup, #feedreaderstatustext sup {
	color: #2b8fff;
	font-size: xx-small;
}

#feedreaderpreferences label.disabled {
	color: #666;
}

#feedreaderdialogcontainer hr {
	display: none;
}

#feedreaderdialogcontainer a:hover {
	color: white;
}

.cv_item_left {
	float: left;
}

.cv_item_right {
	margin-left: 120px;
}

.cv_hr hr {
	margin-top: 1em;
}

#content .cv_item_right ul {
	padding-left: 1.5em;
}

@media print {
	body {
		background-color: white;
	}

	.page {
		position: static;
		margin: 0;
	}

	.page, #pagebody, .pagefooter {
		width: 100%;
	}

	.pageheader {
		width: 100%;
		float: left;
		background-color: white;
		color: black;
	}

	.pageheader .header {
		font-size: large;
		margin-bottom: 1em;
		padding: 0;
	}

	.pageheader a, .pageheader a:visited, .pageheader a:hover, .pageheader a:active {
		background-color: white;
		color: black;
		border: none;
	}

	.pageheader .title {
		font-size: x-large;
		font-weight: bold;
	}

	.sidebar, .addcomment {
		display: none;
	}

	#pagebody, .pagefooter {
		border: none;
	}

	#pagebody {
		min-height: 0;
	}

	#content {
		padding: 0;
		margin-bottom: 1em;
	}

	.inlinepage {
		padding-bottom: 1em;
	}

	.inlinepage .header {
		background-color: white;
		font-size: x-large;
		border-bottom: 1px solid black;
		padding: 0;
		margin-right: 1em;
	}

	.inlinedisplaymodeselection {
		display: none;
	}

	#pageinfo {
		padding-top: 0;
		padding-bottom: 0;
	}
}

@media handheld, screen and (max-width: 980px) {
	body {
		background-color: white;
	}

	blockquote {
		background-color: #fbf2ff;
		margin: 0;
		margin-left: 1em;
		padding: 0;
		padding-left: 1em;
		padding-right: 1em;
	}

	blockquote blockquote {
		background-color: white;
	}

	blockquote blockquote blockquote {
		background-color: #fbf2ff;
	}

	.page {
		position: static;
		margin: 0;
	}

	.page, #pagebody, .pageheader, .pagefooter, .sidebar {
		width: 100%;
	}

	.pageheader {
		float: none;
	}

	.pageheader .header {
		padding-left: 0.5em;
		padding-top: 0.2em;
		padding-bottom: 0.5em;
	}

	.sidebar {
		position: static;
		top: default;
		left: default;
	}

	.sidebar hr {
		width: 100%;
	}

	#sidebar-corner {
		display: none;
	}

	#sidebar-links {
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0.2em;
	}

	#sidebar-links hr {
		margin-top: 0.2em;
		margin-bottom: 0.2em;
	}

	#blogstuff p {
		padding-left: 0.5em;
	}

	#searchform {
		float: none;
	}

	#pagebody {
		border: none;
		min-height: 0;
	}

	#content, #comments, #pageinfo {
		padding: 0.5em;
	}

	#content ol, ul {
		padding-left: 2em;
	}

	.inlinepage {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	#comments {
		padding-bottom: 1em;
	}

	.pagefooter {
		border-right: none;
		border-bottom: none;
	}
}
